/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "0NS-gi-q6e"; */
"0NS-gi-q6e.title" = "消去";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "2uc-hX-eqc"; */
"2uc-hX-eqc.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "AAC"; ObjectID = "5mh-uH-Az6"; */
"5mh-uH-Az6.title" = "AAC";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "5uk-i7-cM9"; */
"5uk-i7-cM9.title" = "スペル";

/* Class = "NSMenuItem"; title = "AIFF"; ObjectID = "7ba-Pw-MlD"; */
"7ba-Pw-MlD.title" = "AIFF";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "7KI-ZV-vxc"; */
"7KI-ZV-vxc.title" = "データ検出";

/* Class = "NSTextFieldCell"; title = "Drop URL/ File to App Icon"; ObjectID = "7LC-NM-dFj"; */
"7LC-NM-dFj.title" = "URL/ファイルをアイコンにドロップ";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "しまう";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Audio Reader"; ObjectID = "56"; */
"56.title" = "Audio Reader";

/* Class = "NSMenu"; title = "Audio Reader"; ObjectID = "57"; */
"57.title" = "Audio Reader";

/* Class = "NSMenuItem"; title = "About Audio Reader"; ObjectID = "58"; */
"58.title" = "Audio Reader について";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "64n-aw-xhc"; */
"64n-aw-xhc.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "開く…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "保存…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "ページ設定...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "プリント…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ファイル";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "新規";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "復帰";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "最近使った項目を開く";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "環境設定…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Audio Reader"; ObjectID = "134"; */
"134.title" = "Audio Reader を隠す";

/* Class = "NSMenuItem"; title = "Quit Audio Reader"; ObjectID = "136"; */
"136.title" = "Audio Reader を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "拡大／縮小";

/* Class = "NSWindow"; title = "Audio Reader"; ObjectID = "371"; */
"371.title" = "Audio Reader";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Audio Reader Help"; ObjectID = "492"; */
"492.title" = "Audio Reader ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "AbR-dw-Oek"; */
"AbR-dw-Oek.title" = "コピー";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "aC0-JV-Htr"; */
"aC0-JV-Htr.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "b5p-v7-EfD"; */
"b5p-v7-EfD.title" = "選択部分へジャンプ";

/* Class = "NSWindow"; title = "Window"; ObjectID = "b6S-jQ-6Ya"; */
"b6S-jQ-6Ya.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "bf5-dH-axJ"; */
"bf5-dH-axJ.title" = "前を検索";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "bhf-FF-Bfi"; */
"bhf-FF-Bfi.title" = "スピーチ";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "bov-SX-2pJ"; */
"bov-SX-2pJ.title" = "更新の自動確認";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "dRF-ij-MZX"; */
"dRF-ij-MZX.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "E7C-CM-anJ"; */
"E7C-CM-anJ.title" = "読み上げを開始";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "e8u-Kj-gjB"; */
"e8u-Kj-gjB.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "EdN-Tk-1XY"; */
"EdN-Tk-1XY.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "Ev0-0K-ywb"; */
"Ev0-0K-ywb.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "eWa-xR-hmA"; */
"eWa-xR-hmA.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "faf-Rj-yak"; */
"faf-Rj-yak.title" = "語頭を大文字にする";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "fZo-xd-tG6"; */
"fZo-xd-tG6.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "g49-fx-C6Y"; */
"g49-fx-C6Y.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "GaQ-DH-dLx"; */
"GaQ-DH-dLx.title" = "大文字にする";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "hrq-jT-Kie"; */
"hrq-jT-Kie.title" = "編集";

/* Class = "NSTextFieldCell"; title = "Voice for English :"; ObjectID = "hvQ-DG-nq8"; */
"hvQ-DG-nq8.title" = "英語用音声 :";

/* Class = "NSWindow"; title = "Update"; ObjectID = "I1e-n6-qAU"; */
"I1e-n6-qAU.title" = "アップデート";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "iSk-6S-wrr"; */
"iSk-6S-wrr.title" = "小文字にする";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "j7S-JW-XyQ"; */
"j7S-JW-XyQ.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "jA1-Jd-ziI"; */
"jA1-Jd-ziI.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "WAV"; ObjectID = "JDz-OJ-adT"; */
"JDz-OJ-adT.title" = "WAV";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "Jkt-nV-Tmm"; */
"Jkt-nV-Tmm.title" = "変換";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "Jqg-Bd-X3v"; */
"Jqg-Bd-X3v.title" = "カット";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "Jym-fn-elq"; */
"Jym-fn-elq.title" = "アップデートがあります";

/* Class = "NSTextFieldCell"; title = "Voice for Japanese :"; ObjectID = "k4f-Xe-lcK"; */
"k4f-Xe-lcK.title" = "日本語用音声 :";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "K5z-7s-IPC"; */
"K5z-7s-IPC.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "KSa-vF-AnZ"; */
"KSa-vF-AnZ.title" = "自動置換";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "LGC-eH-iZi"; */
"LGC-eH-iZi.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "LnQ-5Q-gJJ"; */
"LnQ-5Q-gJJ.title" = "検索";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "mJJ-st-dES"; */
"mJJ-st-dES.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "oED-iY-eIx"; */
"oED-iY-eIx.title" = "検索と置換…";

/* Class = "NSMenu"; title = "Find"; ObjectID = "OGF-4a-rCH"; */
"OGF-4a-rCH.title" = "検索";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "Ox8-cV-TSB"; */
"Ox8-cV-TSB.title" = "編集";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "PaA-sw-xua"; */
"PaA-sw-xua.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "q3e-Jj-7fk"; */
"q3e-Jj-7fk.title" = "スペルと文法を表示";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "q6f-x4-3w2"; */
"q6f-x4-3w2.title" = "変換";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "qBq-kY-OGM"; */
"qBq-kY-OGM.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "qko-KC-oMc"; */
"qko-KC-oMc.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "rDP-Kx-pT6"; */
"rDP-Kx-pT6.title" = "スマートコピー／ペースト";

/* Class = "NSTextFieldCell"; title = "Audio Format :"; ObjectID = "tcJ-Gz-rrb"; */
"tcJ-Gz-rrb.title" = "オーディオ形式 :";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "tpK-H2-Z2p"; */
"tpK-H2-Z2p.title" = "情報";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "Urw-KC-0gA"; */
"Urw-KC-0gA.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "wpR-yi-S7y"; */
"wpR-yi-S7y.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "WYH-dP-SRe"; */
"WYH-dP-SRe.title" = "読み上げを停止";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "WYv-2k-uOc"; */
"WYv-2k-uOc.placeholderString" = "フィルタ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "XdA-S5-R1A"; */
"XdA-S5-R1A.title" = "検索…";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "XUH-vP-bOg"; */
"XUH-vP-bOg.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "Zjg-Ry-e15"; */
"Zjg-Ry-e15.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "zW4-wN-f1v"; */
"zW4-wN-f1v.title" = "すべてを選択";

